<xml> </xml>

btb-class |

# BetterListViewToolTipInfo Members

BetterListViewToolTipInfo overview

#### Public Static Fields

DefaultToolTipBackColor | default background color of a ToolTip
DefaultToolTipForeColor | default foreground color of a ToolTip
Empty | represents an empty BetterListViewToolTipInfo structure

#### Public Static Operators and Type Conversions

Equality Operator | Test wheter the two BetterListViewToolTipInfo objects are identical.
Inequality Operator | Test wheter the two BetterListViewToolTipInfo objects are different.
Explicit to Conversion | Performs an explicit conversion from BetterListViewToolTipInfo to String.
Implicit to Conversion | Performs an implicit conversion from String to BetterListViewToolTipInfo.

#### Public Instance Constructors

BetterListViewToolTipInfo | Overloaded. Initializes a new instance of the BetterListViewToolTipInfo class.

#### Public Instance Properties

Bounds | custom area for which a ToolTip is shown active only when Location is set to Custom
IsEmpty | this BetterListViewToolTipInfo instance is empty
Location | location of the ToolTip
ShowOnPartialTextVisibility | show ToolTip only when item/sub-item text is partially visible
Text | ToolTip text
ToolTipBackColor | background color of the corresponding ToolTip
ToolTipForeColor | foreground color of the corresponding ToolTip
ToolTipIcon | type of ToolTip icon to be displayed alongside text of the corresponding ToolTip
ToolTipIsBalloon | the corresponding ToolTip should use a balloon window
ToolTipOwnerDraw | specifies wheter the corresponding ToolTip is drawn by the operating system or by the user
ToolTipStripAmpersands | strip ampersand (&) characters
ToolTipTitle | title for window of the corresponding ToolTip

#### Public Instance Methods

Equals | Indicates whether this instance and a specified object are equal.
GetHashCode | Returns the hash code for this instance.
ToString | Returns the fully qualified type name of this instance.

#### See Also

BetterListViewToolTipInfo Class | ComponentOwl.BetterThumbnailBrowser Namespace